#Wed Oct 15 14:59:42 CEST 2025
app.padelclub.composeApp-androidMain-40\:/drawable-v24/ic_launcher_foreground.xml=/Users/laurentmorvillier/code/POC/LeStorageKMP/composeApp/build/intermediates/merged_res/debug/mergeDebugResources/drawable-v24_ic_launcher_foreground.xml.flat
app.padelclub.composeApp-androidMain-40\:/drawable/ic_launcher_background.xml=/Users/laurentmorvillier/code/POC/LeStorageKMP/composeApp/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_background.xml.flat
app.padelclub.composeApp-androidMain-40\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/laurentmorvillier/code/POC/LeStorageKMP/composeApp/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher.xml.flat
app.padelclub.composeApp-androidMain-40\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/laurentmorvillier/code/POC/LeStorageKMP/composeApp/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher_round.xml.flat
app.padelclub.composeApp-androidMain-40\:/mipmap-hdpi/ic_launcher.png=/Users/laurentmorvillier/code/POC/LeStorageKMP/composeApp/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.png.flat
app.padelclub.composeApp-androidMain-40\:/mipmap-hdpi/ic_launcher_round.png=/Users/laurentmorvillier/code/POC/LeStorageKMP/composeApp/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_round.png.flat
app.padelclub.composeApp-androidMain-40\:/mipmap-mdpi/ic_launcher.png=/Users/laurentmorvillier/code/POC/LeStorageKMP/composeApp/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher.png.flat
app.padelclub.composeApp-androidMain-40\:/mipmap-mdpi/ic_launcher_round.png=/Users/laurentmorvillier/code/POC/LeStorageKMP/composeApp/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_round.png.flat
app.padelclub.composeApp-androidMain-40\:/mipmap-xhdpi/ic_launcher.png=/Users/laurentmorvillier/code/POC/LeStorageKMP/composeApp/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher.png.flat
app.padelclub.composeApp-androidMain-40\:/mipmap-xhdpi/ic_launcher_round.png=/Users/laurentmorvillier/code/POC/LeStorageKMP/composeApp/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_round.png.flat
app.padelclub.composeApp-androidMain-40\:/mipmap-xxhdpi/ic_launcher.png=/Users/laurentmorvillier/code/POC/LeStorageKMP/composeApp/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher.png.flat
app.padelclub.composeApp-androidMain-40\:/mipmap-xxhdpi/ic_launcher_round.png=/Users/laurentmorvillier/code/POC/LeStorageKMP/composeApp/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_round.png.flat
app.padelclub.composeApp-androidMain-40\:/mipmap-xxxhdpi/ic_launcher.png=/Users/laurentmorvillier/code/POC/LeStorageKMP/composeApp/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher.png.flat
app.padelclub.composeApp-androidMain-40\:/mipmap-xxxhdpi/ic_launcher_round.png=/Users/laurentmorvillier/code/POC/LeStorageKMP/composeApp/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_round.png.flat
